@charset "UTF-8";


/**LOGOSWARE CSS*****************
sub.css
Version: 1.0 2010/9/13

subPageParts

1.header
2.gMenu
3.LeftMenu
4.main
5.rigihtMenu(top) 

********************************/	

/**1.front_page ******************************
 * 
 * トップページ
 * 
**********************************************/	


#main article h3.news{
	position:relative;
	margin:0 0 0.5em;
	padding-top:0;
	font-size:1.2em;
}

#main article ul.news{
	margin:0 0 1em 0;
	list-style-type:none;
	}

#main article ul.news li{
	padding-top:0.5em;
	font-size:12px;
	border-bottom:1px solid #ccc;
}

#main article ul.news li p{
	margin-bottom:0;
}

#main article ul.news li p.date{
	color:#5ca635;
}

#main article ul.news li p.headline{
	margin-bottom:0.5em;
}

#main article ul.news li p.headline a:link{
	color:#333;
}

#main article ul.news li p.headline a:hover{
	color:#5ca635;
}

#main article ul.news li br.c_left{
	display:none;
}

/*rss*/

#main article h3.news span.rssBtn{
	position:absolute;
	top:5px;
	right:10px;
	display:block;
	width:21px;
	text-indent:-9999px;
	background:url(../images/rssBtn.png) no-repeat 0 0;
}

/**2.blogTop ******************************
 * 
 * セミナー／コロキウム
 * 
**********************************************/	

/*トップページ英字サブタイトル*/
#main div#blogTop article header h1 span.subTitleEng{
	font-size:0.5em;
	color:#999;
}

/*タイトル表示*/
div#blogTop article h2.seminarCat,div#main article.seminar h1{
	margin-left:-3px;
	padding:2px 2px 2px 3px;
	margin-bottom:1em;
	background-color:#5ca635;
	font-size:1.2em;
	color:#fff;
}

#main article ul.seminarList {
	list-style-type:none;
	margin-left:5px;
	margin-bottom:20px;
}

/*一覧*/
#main  article ul.seminarList li {
	padding-left:20px;
	margin-bottom:1em;
	background:url(../images/seminarListMark.png) no-repeat 0 6px;
}

#main  article ul.seminarList header{
}

#main  article ul.seminarList p.date{
	margin-bottom:0;
	margin-left:-3px;
	color:#5ca635;
	font-size:1.2em;
	font-weight:bold;
}

#main  article ul.seminarList p.eventTitle{
	margin-left:-3px;
	margin-bottom:0.25em;
	font-weight:bold;
}


div#main article.seminar{
}

div#main article.seminar header h2{
	font-size:20px;
}


div#main article.seminar section.meta_event ul{
	list-style-type:none;
	margin-left:0;
	margin-top:0;
	border-top:1px dotted #ccc;
}

div#main article.seminar section.meta_event ul li{
	padding:0.2em 0;
	border-bottom:1px dotted #ccc;
}

div#main article.seminar section.meta_event ul li span.sbj{
	display:block;
	width:5em;
	float:left;
}

/*一覧ボタン*/

#main article p.s_c_archive{
	margin-bottom:20px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	text-align:right;
	color:#f00;
}


/**3.archive.php ******************************
 * 
 * カテゴリ、アーカイブ（検索結果）
 * 
**********************************************/	

div#main h1.archiveTitle{
	padding:0.2em 0 0;
	margin:0 0 0.8em 25px;
	font-size:2.5em;
	font-weight:bold;
	color:#5ca635;
	text-shadow: 0px 2px 0px white;
}

div#main #cat_archive_page article{
	background-color:rgba(255, 255, 255, 0.8);
	border:1px solid #fff;
 	-webkit-box-shadow: 2px 2px 2px 0px #e4ded4; /* Safari, Chrome用 */
	-moz-box-shadow: 2px 2px 2px 0px #e4ded4; /* Firefox用 */
	box-shadow: 2px 2px 2px 0px #e4ded4; /* CSS3 */
}

div#main #cat_archive_page article{
	width:568px;
	padding:15px;
	margin-bottom:20px;
}

div#main #cat_archive_page article p a.more-link{
	margin-top:5px;
	padding:2px;
	background-color:#5ca635;
	font-size:0.8em;
	color:#fff;
	text-decoration:none;
}

/**etc******************************/

/*conference*/

 table.conference{
 	border:none;
	
 }
 
  table.conference td {
  	padding:0.3em 0.25em;
	font-size:1.2em;
	line-height:1.6;
	border-bottom:1px dotted #ccc;
	vertical-align:top;
}

/*preprints*/

dl.preprints{
	font-size:1.3em;
}

dl.preprints dt{
	font-weight:bold;
}

dl.preprints dd{
		margin-bottom:0.5em;
		padding-bottom:0.5em;
		border-bottom:1px dotted #ccc;
}

/**メンバー******************************/

article.member {

 } 
 
article.member .mainData {
	padding:25px 18px 20px;
	margin-bottom:20px;
	background-color:rgba(255, 255, 255, 0.8);
	border:1px solid #ebe4d7;
} 

#main article.member .mainData section.portrait {
	float:left;
	width:130px;
	}	
	

article.member .mainData section.baseInfo{
	display:block;
	float:right;
	width:410px;	
}

#main article.member .mainData section.baseInfo header {
	margin-bottom:1em;	
}

/*name*/
#main article.member .mainData section.baseInfo header h1{
	margin:0 0 3px;
	padding-bottom:0.3em;
	font-size:22px;
	line-height:1;
	border-bottom:1px solid #ccc;
}

#main article.member .mainData  section.baseInfo header h1 .e_name{
	padding-left:10px;
	font-size:12px;
	font-family:arial,helvetica,Arial, Helvetica, sans-serif;
	color:#666;
	vertical-align:middle;
	}
	
#main article.member .mainData  section.baseInfo header ul{
	list-style-type:none;
	margin-left:0;
}	

#main article.member .mainData  section.baseInfo header li{
	padding-left:3px;
	border-bottom:1px dotted #ccc;

}

article.member .mainData h2{
	font-size:1.3em;
	color:#5ca635;
}	

#main article.member div#subData h3{
	margin-top:1em;
	border-bottom:1px solid #5ca635;
	font-size:1.2em;
}

#main article.member div#subData{
	margin:0 18px;
	font-size:1.3em;
}
#main article.member div#subData p,
#main article.member div#subData li{
	font-size:1em;
}

/*研究グループ別メンバーリスト*/

#main div.memberList {
	
	
}

#main div.memberList table {
	width:600px;
	border-top:1px solid #ccc;
	margin:0 0 2em 0;
}


#main div.memberList th, #main div.memberList td{
	padding:0.4em 0.5em;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	font-size:1.3em;
}

#main div.memberList td span.f80{
	font-size:0.8em;
}


#main div.memberList th{
	font-weight:normal;
	font-size:1em;
	white-space:nowrap;	
}

#main div.memberList th#name{
	width:30%;
	}
	
#main div.memberList th#m_add{
	width:30%;
}

#main div.memberList th#position{
	width:30%;
}

#main div.memberList th#room_num{
	width:10%;
	}


/**sitemap******************************/

#main article div.ddsg-wrapper h2{
	display:none;
}

#main article div.ddsg-wrapper ul li{
	font-size:1.3em;
	margin-bottom:0.25em;
}
 
#main article div.ddsg-wrapper ul li ul li{
	font-size:1em;
}

/*------------------------------------------------------------
ページネーション
------------------------------------------------------------*/
nav.pagenation {
	padding:0.5em;
	margin: 3em auto 1em 30px;
	font-size:1.1em;
	line-height:2em;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}

nav.pagenation p{
	text-align: center;
}
